@import '../styles/theme';

.bg {
  background-color: #fafafa;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 2 1'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(176)'%3E%3Cstop offset='0' stop-color='%23fafafa'/%3E%3Cstop offset='1' stop-color='%2300b478'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='0' y1='0' x2='0' y2='1' gradientTransform='rotate(16)'%3E%3Cstop offset='0' stop-color='%230078b4' stop-opacity='0.26'/%3E%3Cstop offset='1' stop-color='%230078b4' stop-opacity='0.26'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' gradientUnits='userSpaceOnUse' x1='0' y1='0' x2='2' y2='2' %3E%3Cstop offset='0' stop-color='%230078b4' stop-opacity='0.26'/%3E%3Cstop offset='1' stop-color='%230078b4' stop-opacity='0.26'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='2' height='1'/%3E%3Cg fill-opacity='0.26'%3E%3Cpolygon fill='url(%23b)' points='0%2C1 0%2C0 2%2C0'/%3E%3Cpolygon fill='url(%23c)' points='2%2C1 2%2C0 0%2C0'/%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
